/*
Theme Name: canvas child
Theme URI: http://www.possible.co.za/GTI
Version: 1.0
Description: Custom Theme based on Canvas
Author: Kim Stevenson
Author URI: http://www.yoursite.com
Template: canvas
*/
/* Default styles */
@import "../canvas/css/reset.css";
@import "../canvas/style.css";
/* =Theme customization starts here
-------------------------------------------------------------- */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  height: auto;
  padding: 3px;
  border:none;
  background: #F8F8F8;
  background: rgba(255, 255, 255, 0.7); }


.breadcrumb-title {display: none;}
.breadcrumbs { font: 300 16px 'Roboto Condensed', arial, sans-serif;  }
.home. breadcrumbs { display: none; }
.home .breadcrumbs {margin-bottom: 0;}

.page-id-2 .title { display: none; }

#header { margin-bottom: 0px !important; }
.header-widget {0px 10px 0 30px; float: left; clear: none; }
#tagline {color: #154477; padding-top: 50px; }
#header {text-align: center;}

@media only screen and (min-width: 768px){
#tagline { display: block; float: left; clear: none; float: left; font: 300 23px 'Roboto Condensed', arial, sans-serif; color: #154477; font-weight: bold}}
@media only screen and (max-width: 767px){
#tagline { display: block; float: left; clear: none; font: 300 16px 'Roboto Condensed', arial, sans-serif; color: #154477; font-weight: bold;}
}

@media only screen and (min-width: 500px){
#logo .site-description { display: inline !important;float: left;}
#logo img {float: left; padding-right: 20px; width: 150px}
#logo { float: left; width: 180px;}}

#header-container{background-color:#ffffff;}

#navigation ul.nav > li:hover ul.li a {color: #4e4e4e !important; font-weight: bold; }
ul.nav ul li a { padding: 0.3em 1.5em !important;}
ul.nav li ul li a {font: 16px 'Roboto Condensed', arial, sans-serif !important;}
ul.nav li a { display: block; padding-top: .3em !important; padding-bottom: .3em !important;}
#navigation { background: transparent; }
#navigation ul.nav-search #searchform .submit, #navigation ul.nav-search .searchform .submit { background: #ffffff;  position: absolute; right: 0; top: 0em; padding: 0 0em; border: 0;}
#top ul.nav li a {font: 12px/1.6em 'Roboto Condensed', arial, sans-serif !important; color: #ffffff;}
ul.nav li a { padding: .3em 1.6em .3em 1.6em;}
#top-nav { float: right; }

/* Changes the default background color of the drop down menus */
#navigation ul.nav ul {background: transparent;}

/* Changes the default background color of a drop down menu with a child */
ul.nav li ul li a:hover {text-decoration: none; background: transparent !important; color: #000 !important; }

#navigation ul.nav > li a:hover { background: transparent; }up

.entry img, img.thumbnail {   background: none;   border: medium none; }

@media only screen and (max-width: 767px) {
.widget p, .widget .textwidget h2{ font: bold; 24px 'Roboto Condensed', arial, sans-serif !important;	padding-top: 0px; color: #154477; text-align: center; }}

#content {padding-top: 30px; }

a:link, a:visited {color: #428bca;}

#loopedSlider .content {top: auto; bottom: 0; padding-bottom: 0; width: 930px;   }

#loopedSlider .content h2, #loopedSlider .content h2 a, #loopedSlider .content h2 a:visited { color: #fff; }
#loopedSlider .content h2 a:hover { text-decoration: underline; }
#loopedSlider .content .title {font: 35px 'Roboto', arial, sans-serif !important; color: #ffffff; margin: 0; }
.magazine #loopedSlider .content .excerpt p {font: 20px 'Roboto', arial, sans-serif !important; color: #ffffff;}
.magazine #loopedSlider .content .title {font: 35px 'Roboto', arial, sans-serif; background: #154477 !important; color: #ffffff; margin: 0; }
#loopedSlider .content p, #loopedSlider .content h2 {background: rgba(21, 68, 119, 0.5) !important; max-width: none; padding-top: 10px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px;}
#loopedSlider .content .title { width: 930px;}
#loopedSlider .content { padding: 0px 0; background: none !important;}

@media only screen and (max-width: 767px) {
#loopedSlider .content p, #loopedSlider .content h2 {background: #154477 !important; max-width: none; padding-top: 10px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px;}
#wrapper #loopedSlider.business-slider .content p {font: 18px 'Roboto Condensed', arial, sans-serif; color: #ffffff;}}


@media only screen and (min-width: 768px) {
#loopedSlider .content p, #loopedSlider .content h2 {background: rgba(21, 68, 119, 0.5) !important; max-width: none; padding-top: 10px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px;}
#loopedSlider .content { font-size: 20px !important; margin-bottom: 0; padding: 10px 20px; }
#wrapper #loopedSlider.business-slider .content p {font: 20px 'Roboto Condensed', arial, sans-serif; color: #ffffff;}}

.nav-toggle {background: #154477 !important; background-image: none !important; border-bottom: 1px solid rgba(0, 0, 0, 0.2);}

#tabs .inside li span.meta {color: #154477}

ul.tweets { clear: both; list-style-position: inside; list-style-type: none; font: 500 14px 'Roboto', arial, sans-serif; padding-bottom: 5px; }

#tabs ul.wooTabs li a, .widget_woodojo_tabs .tabbable .nav-tabs li a {
    font: 500 14px 'Roboto', arial, sans-serif !important; color: #154477;}

#tabs .inside li a, .widget_woodojo_tabs .tabbable .tab-pane li a {
    font: 500 14px 'Roboto', arial, sans-serif !important; color: #154477;}

.post-more {
  clear: both;
  padding: 0.2em 0;
  font-size: 18px !important; }

.page-title, .page .title { text-transform: uppercase;}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img { height: auto;  padding: 0 3px 3px 3px;}

.sub-menu {
min-width:200px;
}

.gti-button, .gti-button a:link, .gti-button a:visited  {
background-color: #ed2731;
border: none;
color: #fff !important;
padding: 8px 15px;
margin: 5px;
vertical-align: middle;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 20px;
font-family: 'Roboto Condensed', arial, sans-serif;
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 0.4s;
}

.gti-button:hover {
background-color: #154477; 
color: #fff;
text-decoration: none;
}


/* ninja forms  - Pre-Register for Summit*/
#ninja_forms_field_6{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}
#ninja_forms_field_9{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}

#ninja_forms_field_11{
	width: 55%;
	min-width: 240px;
	height: 35px;	
}

#ninja_forms_field_23{
	width: 30%;
	min-width: 250px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_14{
	width: 65%;
	min-width: 280px;
	height: 35px;	
}

#ninja_forms_field_15{
	width: 25%;
	min-width: 100px;
	height: 35px;	
}

#ninja_forms_field_16{
	width: 40%;
	min-width: 300px;
	height: 35px;
        font-size: 100%;	
}

/* ninja forms  - Aspiring Teachers Presenter*/
#ninja_forms_field_24{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}
#ninja_forms_field_25{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}

#ninja_forms_field_26{
	width: 55%;
	min-width: 240px;
	height: 35px;	
}

#ninja_forms_field_27{
	width: 30%;
	min-width: 250px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_28{
	width: 65%;
	min-width: 280px;
	height: 35px;	
}

#ninja_forms_field_29{
	width: 25%;
	min-width: 100px;
	height: 35px;	
}

#ninja_forms_field_38{
	width: 80%;
	min-width: 350px;
	min-height: 100px;	
}

#ninja_forms_field_39{
	width: 80%;
	min-width: 350px;
	min-height: 80px;
}

#ninja_forms_field_40{
	width: 80%;
	min-width: 350px;
	height: 35px;	
}

/* ninja forms  - Coalition Meeting Presenter*/
#ninja_forms_field_51{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}
#ninja_forms_field_52{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}

#ninja_forms_field_53{
	width: 55%;
	min-width: 240px;
	height: 35px;	
}

#ninja_forms_field_54{
	width: 30%;
	min-width: 250px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_55{
	width: 65%;
	min-width: 280px;
	height: 35px;	
}

#ninja_forms_field_56{
	width: 25%;
	min-width: 100px;
	height: 35px;	
}


#ninja_forms_field_57{
	width: 80%;
	min-width: 350px;
	height: 35px;	
}

#ninja_forms_field_58{
	width: 80%;
	min-width: 350px;
	min-height: 100px;	
}

#ninja_forms_field_59{
	width: 80%;
	min-width: 350px;
	min-height: 80px;
}




/* ninja forms  - AXIS Forum Presenter*/
#ninja_forms_field_61{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}
#ninja_forms_field_62{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}

#ninja_forms_field_63{
	width: 55%;
	min-width: 240px;
	height: 35px;	
}

#ninja_forms_field_64{
	width: 30%;
	min-width: 250px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_65{
	width: 65%;
	min-width: 280px;
	height: 35px;	
}

#ninja_forms_field_66{
	width: 25%;
	min-width: 100px;
	height: 35px;	
}

#ninja_forms_field_67{
	width: 80%;
	min-width: 350px;
	height: 35px;	
}

#ninja_forms_field_68{
	width: 80%;
	min-width: 350px;
	min-height: 100px;	
}

#ninja_forms_field_69{
	width: 80%;
	min-width: 350px;
	min-height: 80px;
}

/* ninja forms  - Register for Summit*/
#ninja_forms_field_71{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}
#ninja_forms_field_72{
	width: 45%;
	min-width: 200px;
	height: 35px;	
}

#ninja_forms_field_73{
	width: 55%;
	min-width: 240px;
	height: 35px;	
}

#ninja_forms_field_74{
	width: 30%;
	min-width: 250px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_75{
	width: 65%;
	min-width: 280px;
	height: 35px;	
}

#ninja_forms_field_76{
	width: 25%;
	min-width: 100px;
	height: 35px;	
}

#ninja_forms_field_77{
	width: 40%;
	min-width: 300px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_96{
	width: 40%;
	min-width: 300px;
	height: 35px;
        font-size: 100%;	
}


#ninja_forms_field_106{
	width: 40%;
	min-width: 300px;
	height: 35px;
        font-size: 100%;	
}
 
#ninja_forms_field_97{
	width: 40%;
	min-width: 300px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_98{
	width: 20%;
	min-width: 100px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_101{
	width: 40%;
	min-width: 200px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_105{
	width: 40%;
	min-width: 200px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_108{
	width: 60%;
	min-width: 400px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_109{
	width: 40%;
	min-width: 200px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_110{
	width: 30%;
	min-width: 150px;
	height: 35px;
        font-size: 100%;	
}

#ninja_forms_field_112{
display: none;	
}

#ninja_forms_field_113{
	width: 80%;
	min-width: 350px;
	height: 35px;	
}

#ninja_forms_field_114{
	width: 80%;
	min-width: 350px;
	height: 35px;	
}

#ninja-forms-field
{
	display: none;
	
}